<?php
// $Id: preferences.php 9546 2009-11-14 12:16:02Z Phoenyx $
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
if(!defined('_AM_DBUPDATED')){define("_AM_DBUPDATED","データベースを更新しました!");}

define("_MD_AM_SITEPREF","システム設定メイン");
define("_MD_AM_SITENAME","サイト名");
define("_MD_AM_SLOGAN","サイト副題");
define("_MD_AM_ADMINML","管理者メールアドレス");
define('_MD_AM_ADMINMLDSC','すべての情報はこのメールアドレスを差出人として送ります。あなたのドメイン名を冠したメールアドレスが望ましいです。');
define("_MD_AM_LANGUAGE","使用言語");
define("_MD_AM_LANGUAGEDSC","使用言語を選択してください。もし複数言語を有効にした場合は言語を選択することができます。もしブラウザで言語設定をしている場合は、このオプションは無視されます。");
define("_MD_AM_STARTPAGE","開始モジュール");
define("_MD_AM_NONE","なし");
define("_MD_CONTENTMAN","コンテンツマネージャー");
define("_MD_AM_SERVERTZ","サーバのタイムゾーン");
define("_MD_AM_DEFAULTTZ","デフォルト・タイムゾーン");
define("_MD_AM_DTHEME","デフォルト・サイトテーマ");
define("_MD_AM_THEMESET","テーマ・セット");
define("_MD_AM_ANONNAME","未登録ユーザの表示名");
define("_MD_AM_MINPASS","パスワードの最低文字数");
define("_MD_AM_NEWUNOTIFY","新規ユーザ登録の際にメールにて知らせを受け取る");
define("_MD_AM_SELFDELETE","ユーザが自分自身のアカウントを削除できる");
define("_MD_AM_SELFDELETEDSC","ここで「はい」を選択した場合、アカウント削除キーが出ます。");
define("_MD_AM_LOADINGIMG","「loading..」画像を表示させる");
define("_MD_AM_USEGZIP","gzip圧縮を使用する");
define("_MD_AM_UNAMELVL","ユーザ名として使用可能な文字の設定を行います。文字制限の程度を選択してください。");
define("_MD_AM_STRICT","強（アルファベットおよび数字のみ）←推奨");
define("_MD_AM_MEDIUM","中");
define("_MD_AM_LIGHT","弱（漢字・平仮名も使用可）");
define("_MD_AM_USERCOOKIE","ユーザCOOKIEの名称");
define("_MD_AM_USERCOOKIEDSC","このCOOKIEにはユーザ名のみが１年間ローカルのPCに保存されます(もしご希望なら). もしこのユーザがこのCOOKIEを利用すればユーザ名とパスワードが自動的にログインボックスに記入されます。");
define("_MD_AM_USEMYSESS","セッションの設定をカスタマイズする");
define("_MD_AM_USEMYSESSDSC","セッションの設定のカスタマイズ（セッションがタイムアウトするまでの時間の設定や、セッション名の変更）を行えます");
define("_MD_AM_SESSNAME","セッションIDの保存に使用するクッキーの名称");
define("_MD_AM_SESSNAMEDSC","このクッキーに保存されるセッションIDは、セッションがタイムアウトするか、ユーザがログアウトするまでの間有効です。（「セッションの設定をカスタマイズする」が有効の場合のみ）");
define("_MD_AM_SESSEXPIRE","セッションがタイムアウトするまでの時間(単位：分）");
define("_MD_AM_SESSEXPIREDSC","セッションがタイムアウトするまでの時間を分単位で指定してください。（「セッションの設定をカスタマイズする」が有効の場合のみ）");
define("_MD_AM_BANNERS","バナー広告を有効にする");
define("_MD_AM_MYIP","あなたのIPアドレスを入力してください。");
define("_MD_AM_MYIPDSC","このIPは、バナーのインプレッションおよびサイト統計においてカウントされません。");
define("_MD_AM_ALWDHTML","投稿文の中で使用可能なHTMLタグ");
define("_MD_AM_INVLDMINPASS","パスワードの最低文字数が正しくありません。");
define("_MD_AM_INVLDUCOOK","ユーザクッキーの名称が正しくありません。");
define("_MD_AM_INVLDSCOOK","セッションIDクッキーの名称が正しくありません。");
define("_MD_AM_INVLDSEXP","セッションのタイムアウト時間が正しくありません。");
define("_MD_AM_ADMNOTSET","管理者のメールアドレスが設定されていません。");
define("_MD_AM_YES","はい");
define("_MD_AM_NO","いいえ");
define("_MD_AM_DONTCHNG","以下は絶対に変更しないで下さい");
define("_MD_AM_REMEMBER","このファイルをウェブ上の管理者画面から編集できるようにするには、このファイルのアクセス権限を666（chmod 666）に設定する必要があります。");
define("_MD_AM_IFUCANT","もしファイルのアクセス権限を変更できない場合は、このファイルを直接編集してください。");

define("_MD_AM_COMMODE","デフォルトのコメント表示モード");
define("_MD_AM_COMORDER","デフォルトのコメント表示順");
define("_MD_AM_ALLOWHTML","コメント文においてHTMLタグの使用を許可する");
define("_MD_AM_DEBUGMODE","デバッグモードを有効にする");
define("_MD_AM_DEBUGMODEDSC","（デバッグ用に使用してください。実際のサイト運営時には解除してください。）");
define("_MD_AM_AVATARALLOW","アバター画像のアップロードを許可する");
define("_MD_AM_AVATARALLOWDSC","このオプションを有効にしたらアバターのオプション（幅や高さやサイズ）を設定することができます。");
define('_MD_AM_AVATARMP','アバターアップロード権を得るための発言数');
define('_MD_AM_AVATARMPDSC','ユーザが自分で作成したアバターをアップロードするために必要な最低投稿数を設定してください。');
define("_MD_AM_AVATARW","アバター画像の最大幅(ピクセル)");
define("_MD_AM_AVATARH","アバター画像の最大高さ(ピクセル)");
define("_MD_AM_AVATARMAX","アバター画像の最大ファイルサイズ(バイト)");
define("_MD_AM_AVATARCONF","ユーザ独自のアバター画像に関する設定");
define("_MD_AM_CHNGUTHEME","全てのユーザのテーマを変更する");
define("_MD_AM_NOTIFYTO","通知先グループ");
define("_MD_AM_ALLOWTHEME","サイトテーマの選択を許可する");
define("_MD_AM_ALLOWIMAGE","投稿への画像ファイルの表示を許可する");

define("_MD_AM_USERACTV","ユーザ自身の確認が必要(推奨)");
define("_MD_AM_AUTOACTV","自動的にアカウントを有効にする");
define("_MD_AM_ADMINACTV","管理者が確認してアカウントを有効にする");
define("_MD_AM_REGINVITE","新規登録は招待制にする");
define("_MD_AM_ACTVTYPE","新規登録時にアカウントを有効にさせる方法");
define("_MD_AM_ACTVGROUP","アカウント有効化の依頼メールの送信先グループ");
define("_MD_AM_ACTVGROUPDSC","上の設定が「管理者が確認してアカウントを有効にする」設定になっている場合のみ有効です");
define('_MD_AM_USESSL', 'ログインにSSLを使用する');
define('_MD_AM_USESSLDSC', 'SSL認証を有効にしている場合のみコレを有効にしてください。そのばあいはextraフォルダから正しいファイルをダウンロードして下さい。');
define('_MD_AM_SSLPOST', 'SSLログイン時に使用するPOST変数の名称');
define('_MD_AM_SSLPOSTDSC', 'SSLログイン時に使用するPOST変数の名称です。わからない場合は、類推されにくい英数字を入力してください。');
define('_MD_AM_DEBUGMODE0','オフ');
define('_MD_AM_DEBUGMODE1','PHPデバッグ');
define('_MD_AM_DEBUGMODE2','MySQL/Blocksデバッグ');
define('_MD_AM_DEBUGMODE3','Smartyテンプレート・デバッグ');
define('_MD_AM_MINUNAME', 'ユーザ名の最低文字数(byte)');
define('_MD_AM_MAXUNAME', 'ユーザ名の最大文字数(byte)');
define('_MD_AM_GENERAL', '全体基本設定');
define('_MD_AM_USERSETTINGS', 'ユーザ情報設定');
define('_MD_AM_ALLWCHGMAIL', 'ユーザ自身のEmailアドレス変更を許可する');
define('_MD_AM_ALLWCHGMAILDSC', '');
define('_MD_AM_IPBAN', 'IP Banning');
define('_MD_AM_BADEMAILS', 'ユーザのemailアドレスとして使用できない文字列');
define('_MD_AM_BADEMAILSDSC', 'それぞれの文字列の間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。');
define('_MD_AM_BADUNAMES', 'ユーザ名として使用できない文字列');
define('_MD_AM_BADUNAMESDSC', 'それぞれの文字列の間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。');
define('_MD_AM_DOBADIPS', 'IPアクセス拒否を有効にしますか？');
define('_MD_AM_DOBADIPSDSC', 'アクセス拒否IPからのユーザはあなたのサイトには入れません。');
define('_MD_AM_BADIPS', 'このサイトへのアクセス拒否IPを入れてください。<br />IPとIPの間は<b>|</b>で区切ってください。大文字小文字は区別しません。正規表現が使用可能です。');
define('_MD_AM_BADIPSDSC', '^aaa.bbb.ccc は それで始まる IPアドレスからのアクセスを拒否します。<br />aaa.bbb.ccc$ は それで終わる IPアドレスからのアクセスを拒否します。<br />aaa.bbb.ccc はその IPアドレスを含むアドレスからのアクセスを拒否します。');
define('_MD_AM_PREFMAIN', 'システム設定メイン');
define('_MD_AM_METAKEY', 'METAタグ(キーワード)');
define('_MD_AM_METAKEYDSC', 'METAキーワードはあなたのサイトの内容を表すものです。キーワードはカンマで区切って記述してください。(例: XOOPS, PHP, mySQL, ポータル)');
define('_MD_AM_METARATING', 'METAタグ(RATING)');
define('_MD_AM_METARATINGDSC', '閲覧対象年齢層の指定');
define('_MD_AM_METAOGEN', 'General'); //[MADA]
define('_MD_AM_METAO14YRS', '14 years'); //[MADA]
define('_MD_AM_METAOREST', 'Restricted'); //[MADA]
define('_MD_AM_METAOMAT', 'Mature'); //[MADA]
define('_MD_AM_METAROBOTS', 'METAタグ(ROBOTS)');
define('_MD_AM_METAROBOTSDSC', 'ロボット型検索エンジンへの対応');
define('_MD_AM_INDEXFOLLOW', 'Index, Follow');
define('_MD_AM_NOINDEXFOLLOW', 'No Index, Follow');
define('_MD_AM_INDEXNOFOLLOW', 'Index, No Follow');
define('_MD_AM_NOINDEXNOFOLLOW', 'No Index, No Follow');
define('_MD_AM_METAAUTHOR', 'METAタグ(作成者)');
define('_MD_AM_METAAUTHORDSC', '作成者METAタグは、サイト文書の作成者情報を定義します。名前、WebmasterのEMailアドレス、会社名、URLなどを記述します。');
define('_MD_AM_METACOPYR', 'METAタグ(コピーライト)');
define('_MD_AM_METACOPYRDSC', 'METAコピーライトタグは、あなたのサイト上の情報に対するの著作権情報を定義します。');
define('_MD_AM_METADESC', 'METAタグ(Description)');
define('_MD_AM_METADESCDSC', 'METAタグ(Description) は、あなたのサイトの内容を説明する一般的なタグです。');
define('_MD_AM_METAFOOTER', 'METAタグ/フッタ設定');
define('_MD_AM_FOOTER', 'フッタ');
define('_MD_AM_FOOTERDSC', 'リンクを記入する場合は必ずフルパス（http://～）で入力してください。フルパスで入力しなかった場合、モジュール内ページでうまく表示されないことがあります。');
define('_MD_AM_CENSOR', '禁止用語設定');
define('_MD_AM_DOCENSOR', '禁止用語処理を有効にする');
define('_MD_AM_DOCENSORDSC', 'このオプションを有効にすると禁止用語のチェックを行うようになります。このオプションを無効にすることでサイトの処理速度が向上するかもしれません。');
define('_MD_AM_CENSORWRD', '禁止用語');
define('_MD_AM_CENSORWRDDSC', 'ユーザが投稿する際に使用を禁止ｓする文字列を入力してください。文字列と文字列の間は <br /> <b>|</b> で区切り、大文字小文字は区別しません。');
define('_MD_AM_CENSORRPLC', '禁止用語を置き換える文字列:');
define('_MD_AM_CENSORRPLCDSC', '禁止用語がこのテキストボックスで指定した文字列に置き換えられます。');

define('_MD_AM_SEARCH', '検索オプション');
define('_MD_AM_DOSEARCH', 'グローバルサーチを有効にする');
define('_MD_AM_DOSEARCHDSC', 'サイト内の投稿/記事の全検索を行います。');
define('_MD_AM_MINSEARCH', 'キーワード最低文字数');
define('_MD_AM_MINSEARCHDSC', 'ユーザが検索を行う際に必要なキーワードの最低文字数を指定してください。');
define('_MD_AM_MODCONFIG', 'モジュール設定オプション');
define('_MD_AM_DSPDSCLMR', '利用許諾文を表示する');
define('_MD_AM_DSPDSCLMRDSC', '「はい」にするとユーザの新規登録ページに利用許諾の文章を表示します。');
define('_MD_AM_REGDSCLMR', '利用許諾文');
define('_MD_AM_REGDSCLMRDSC', 'ユーザの新規登録ページに表示する利用許諾文を入力してください。');
define('_MD_AM_ALLOWREG', '新規ユーザの登録を許可する');
define('_MD_AM_ALLOWREGDSC', '「はい」を選択すると新規ユーザの登録を許可します。');
define('_MD_AM_THEMEFILE', 'themes/ ディレクトリからの自動アップデートを有効にする');
define('_MD_AM_THEMEFILEDSC', '現在使用中のテーマよりも更新日時が新しいファイルが themes/ディレクトリ下にある場合に、自動的にデータベース内のデータを更新します。サイト公開時には無効にする事をお勧めします。');
define('_MD_AM_CLOSESITE', 'サイトを閉鎖する');
define('_MD_AM_CLOSESITEDSC', '特定グループ以外はサイトにアクセスすることができないようにします。');
define('_MD_AM_CLOSESITEOK', 'サイト閉鎖時でもアクセスが認められているグループ');
define('_MD_AM_CLOSESITEOKDSC', 'デフォルトの管理者グループは常にアクセスできます');
define('_MD_AM_CLOSESITETXT', 'サイト閉鎖の理由');
define('_MD_AM_CLOSESITETXTDSC', 'サイト閉鎖時に表示します');
define('_MD_AM_SITECACHE', 'サイト・キャッシュ');
define('_MD_AM_SITECACHEDSC', 'サイト内のコンテンツをモジュール別にキャッシュします。サイト・キャッシュは、モジュール独自のキャッシュ機能（ある場合）よりも優先されます。'); //[MADA]
define('_MD_AM_MODCACHE', 'モジュール・キャッシュ');
define('_MD_AM_MODCACHEDSC', '各モジュールのコンテンツをキャッシュしておく時間の長さを指定してください。モジュールに既にキャッシュ機能がある場合は「キャッシュしない」を選択することをお勧めします。ブロック・キャッシュは含まれません。');
define('_MD_AM_NOMODULE', 'キャッシュ可能なモジュールはありません。');
define('_MD_AM_DTPLSET', 'デフォルトのテンプレート・セット');
define('_MD_AM_DTPLSETDSC', '別のテンプレートセットを標準にしたい場合は,まず新しいテンプレートセットの複製をシステム上に作る必要があります。その後、その複製を標準にセットしてください。');
define('_MD_AM_SSLLINK', 'SSLログインページへのURL');

// added for mailer
define("_MD_AM_MAILER","メール設定");
define("_MD_AM_MAILER_MAIL","");
define("_MD_AM_MAILER_SENDMAIL","");
define("_MD_AM_MAILER_","");
define("_MD_AM_MAILFROM","送信者メールアドレス");
define("_MD_AM_MAILFROMDESC","");
define("_MD_AM_MAILFROMNAME","送信者");
define("_MD_AM_MAILFROMNAMEDESC","メール送信の際に送信者として表示される名前を入力してください");
// RMV-NOTIFY
define("_MD_AM_MAILFROMUID","PM送信者");
define("_MD_AM_MAILFROMUIDDESC","プライベートメッセージ送信の際に送信者としてデフォルト表示されるユーザを選択してください");
define("_MD_AM_MAILERMETHOD","メール送信方法");
define("_MD_AM_MAILERMETHODDESC","メールを送信する方法を選択してください。デフォルトではPHPのmail()関数を使用します。");
define("_MD_AM_SMTPHOST","SMTPサーバアドレス");
define("_MD_AM_SMTPHOSTDESC","SMTPサーバのアドレスの一覧を記入してください。");
define("_MD_AM_SMTPUSER","SMTPAuthユーザ名");
define("_MD_AM_SMTPUSERDESC","SMTPAuthを使用してSMTPサーバにアクセスするためのユーザ名");
define("_MD_AM_SMTPPASS","SMTPAuthパスワード");
define("_MD_AM_SMTPPASSDESC","SMTPAuthを使用してSMTPサーバにアクセスするためのパスワード");
define("_MD_AM_SENDMAILPATH","sendmailへのパス");
define("_MD_AM_SENDMAILPATHDESC","sendmailへのフルパスを記入してください");
define("_MD_AM_THEMEOK","選択可能なテーマ");
define("_MD_AM_THEMEOKDSC","ユーザが選択することのできるテーマファイルを指定してください");

// Xoops Authentication constants
define("_MD_AM_AUTH_CONFOPTION_XOOPS", "ImpressCMSデータベース");
define("_MD_AM_AUTH_CONFOPTION_LDAP", "標準LDAPディレクトリ");
define("_MD_AM_AUTH_CONFOPTION_AD", "Microsoft Active Directory &copy");
define("_MD_AM_AUTHENTICATION", "認証オプション");
define("_MD_AM_AUTHMETHOD", "認証方法");
define("_MD_AM_AUTHMETHODDESC", "どの方法でユーザ認証を行いますか");
define("_MD_AM_LDAP_MAIL_ATTR", "LDAP - メール フィールド名");
define("_MD_AM_LDAP_MAIL_ATTR_DESC","LDAP ディレクトリ内のEmail要素");
define("_MD_AM_LDAP_NAME_ATTR","LDAP - 共通名・フィールド名");
define("_MD_AM_LDAP_NAME_ATTR_DESC","LDAP ディレクトリ内の共通名属性");
define("_MD_AM_LDAP_SURNAME_ATTR","LDAP - 名字フィールド");
define("_MD_AM_LDAP_SURNAME_ATTR_DESC","LDAP ディレクトリ内の名字属性");
define("_MD_AM_LDAP_GIVENNAME_ATTR","LDAP - 名前フィールド");
define("_MD_AM_LDAP_GIVENNAME_ATTR_DSC","LDAP ディレクトリ内の名前フィールド");
define("_MD_AM_LDAP_BASE_DN", "LDAP - ベース DN");
define("_MD_AM_LDAP_BASE_DN_DESC", "LDAP ディレクトリ内のベース DN (Distinguished Name)");
define("_MD_AM_LDAP_PORT","LDAP - ポート番号");
define("_MD_AM_LDAP_PORT_DESC","LDAPサーバーにアクセスするポート番号です.");
define("_MD_AM_LDAP_SERVER","LDAP - サーバー名");
define("_MD_AM_LDAP_SERVER_DESC","LDAP サーバーの名前");

define("_MD_AM_LDAP_MANAGER_DN", "LDAP マネージャ");
define("_MD_AM_LDAP_MANAGER_DN_DESC", "LDAP検索権限を持つユーザー（管理者）のDN");
define("_MD_AM_LDAP_MANAGER_PASS", "LDAP管理パスワード");
define("_MD_AM_LDAP_MANAGER_PASS_DESC", "LDAP検索権限を持つユーザー（管理者）のパスワード");
define("_MD_AM_LDAP_VERSION", "LDAP Version プロトコル");
define("_MD_AM_LDAP_VERSION_DESC", "The LDAP Version protocol : 2 or 3");
define("_MD_AM_LDAP_USERS_BYPASS", " ImpressCMS のユーザはLDAP認証をバイパスさせることができます。");
define("_MD_AM_LDAP_USERS_BYPASS_DESC", "ImpressCMS のユーザはLDAP認証をバイパスさせることができます。 直接ログインするユーザは<br>|で区切って入力して下さい");

define("_MD_AM_LDAP_USETLS", " TLS 接続を使用");
define("_MD_AM_LDAP_USETLS_DESC", "TLS(Transport Layer Security)接続を試用します。TLS は標準でポート389を使用します<BR>" .
								  " LDAP バージョンは必ず３にセットして下さい.");

define("_MD_AM_LDAP_LOGINLDAP_ATTR","ユーザ検索にLDAP属性を使用する");
define("_MD_AM_LDAP_LOGINLDAP_ATTR_D","ログイン名にDNオプションをセットしたときは, ログイン名を共通にする必要があります");
define("_MD_AM_LDAP_LOGINNAME_ASDN", "DN内でログイン名を使用する");
define("_MD_AM_LDAP_LOGINNAME_ASDN_D", "ImpressCMSログイン名がLDAP DNで使用されます (例 : uid=<loginname>,dc=impresscms,dc=org)<br>エントリーは検索されることなくサーバーから直接読まれます。");

define("_MD_AM_LDAP_FILTER_PERSON", "LDAPで検索するときのフィルタ");
define("_MD_AM_LDAP_FILTER_PERSON_DESC", "ユーザ検索する特別なLDAPフィルタです。@@loginname@@ はログイン名に置換されます<br> わからないときには空白に！" .
		"<br>例 : (&(objectclass=person)(samaccountname=@@loginname@@)) for AD" .
		"<br>例 : (&(objectclass=inetOrgPerson)(uid=@@loginname@@)) for LDAP");

define("_MD_AM_LDAP_DOMAIN_NAME", "Windows ドメイン名");
define("_MD_AM_LDAP_DOMAIN_NAME_DESC", "Windowsのドメイン名。 for ADS and NT Serverのみ");

define("_MD_AM_LDAP_PROVIS", "自動的にImpressCMSのアカウントを作成する");
define("_MD_AM_LDAP_PROVIS_DESC", "存在しない場合に自動的にデータベースに作成します");

define("_MD_AM_LDAP_PROVIS_GROUP", "自動で所属するグループ");
define("_MD_AM_LDAP_PROVIS_GROUP_DSC", "新規ユーザが所属するグループを指定します");

define("_MD_AM_LDAP_FIELD_MAPPING_ATTR", "ImpressCMS認証サーバーのフィールドマップ");
define("_MD_AM_LDAP_FIELD_MAPPING_DESC", "ここに、ImpressCMSデータベースとLDAP認証システムのフィールドマップを記載します。" .
		"<br><br>フォーマット [ImpressCMS Database field]=[Auth system LDAP attribute]" .
		"<br>例 : email=mail" .
		"<br>フィールドは | で分けて下さい" .
		"<br><br>!! これは上級者向けです！");

define("_MD_AM_LDAP_PROVIS_UPD", "ImpressCMSアカウントと同期する");
define("_MD_AM_LDAP_PROVIS_UPD_DESC", "ImpressCMSのユーザアカウントは常に認証サーバーと同期するようにします");

//lang constants for secure password
define("_MD_AM_PASSLEVEL","最小のセキュリティレベル");
define("_MD_AM_PASSLEVEL_DESC","ユーザパスワードで必要なセキュリティレベルを設定します。 あまりレベルをあげすぎたり下げすぎたりは良くないので, 適度な設定をおすすめします。");
define("_MD_AM_PASSLEVEL1","オフ");
define("_MD_AM_PASSLEVEL2","弱");
define("_MD_AM_PASSLEVEL3","中（おすすめ）");
define("_MD_AM_PASSLEVEL4","強");
define("_MD_AM_PASSLEVEL5","堅固");
define("_MD_AM_PASSLEVEL6","レベル無し");

define("_MD_AM_RANKW","ランキングイメージの最大幅 (pixel)");
define("_MD_AM_RANKH","ランキングイメージの最大高さ(pixel)");
define("_MD_AM_RANKMAX","ランキングイメージの最大サイズ (byte)");

define("_MD_AM_MULTILANGUAGE","複数言語設定");
define("_MD_AM_ML_ENABLE","複数言語を使用可能にする");
define("_MD_AM_ML_ENABLEDSC","このサイトをマルチ言語対応にするかどうかを設定します。");
define("_MD_AM_ML_TAGS","複数言語タグ");
define("_MD_AM_ML_TAGSDSC","ここで使用する言語をカンマ(,)で分けて記述してください。english and french : en,fr");
define("_MD_AM_ML_NAMES","言語名");
define("_MD_AM_ML_NAMESDSC","言語名をカンマ(,)で分けて記述してください。");
define("_MD_AM_ML_CAPTIONS","言語の説明");
define("_MD_AM_ML_CAPTIONSDSC","使用する言語の説明を入力してください。");
define("_MD_AM_ML_CHARSET","文字コード");
define("_MD_AM_ML_CHARSETDSC","これらの言語の文字コードを入力してください。");

define("_MD_AM_REMEMBERME","オートログイン機能を有効にする。");
define("_MD_AM_REMEMBERMEDSC","これを「はい」にすると、一度ログインすると再訪問時には自動でログインした状態になり、ログインの手間を省きます。");

define("_MD_AM_PRIVDPOLICY","プライバシーポリシーを有効にする。");
define("_MD_AM_PRIVDPOLICYDSC","プライバシーポリシーを登録時に表示させ、理解させるかどうかを設定します。");
define("_MD_AM_PRIVPOLICY","あなたのサイトのプライバシーポリシーを入力してください。");
define("_MD_AM_PRIVPOLICYDSC","");

define("_MD_AM_WELCOMEMSG","新しい登録ユーザにウエルカムメッセージを送る");
define("_MD_AM_WELCOMEMSGDSC","新しいユーザが登録し有効化した際にウエルカムメッセージを送ります。メッセージ内容は次のオプションで設定することができます。");
define("_MD_AM_WELCOMEMSG_CONTENT","ウエルカムメッセージの内容");
define("_MD_AM_WELCOMEMSG_CONTENTDSC","新規ユーザに送るメッセージを変更することができます。これらのタグを使用出来ます: <br /><br />- {UNAME} = ユーザ名<br />- {X_UEMAIL} = ユーザのメールアドレス<br />- {X_ADMINMAIL} = 管理者のメールアドレス<br />- {X_SITENAME} = サイト名称<br />- {X_SITEURL} = サイトのURL");

define("_MD_AM_SEARCH_USERDATE","検索結果にユーザ名と日付を表示する");
define("_MD_AM_SEARCH_USERDATEDSC","");
define("_MD_AM_SEARCH_NO_RES_MOD","検索結果で結果がなかったモジュールを表示する");
define("_MD_AM_SEARCH_NO_RES_MODDSC","");
define("_MD_AM_SEARCH_PER_PAGE","１ページあたりの検索結果の表示数");
define("_MD_AM_SEARCH_PER_PAGEDSC","");

define("_MD_AM_EXT_DATE","拡張／ローカルの日付機能を利用したいですか？");
define("_MD_AM_EXT_DATEDSC","特記: このオプションを有効にすると、ImpressCMSは拡張カレンダースクリプトをこのスクリプトがサイトで<b>動いているときのみ</b>利用します。<br />詳しい説明は<a href='https://www.impresscms.org/modules/simplywiki/index.php?page=Extended_date_function'>日付拡張機能の説明（英語）</a>をご覧下さい。");

define("_MD_AM_EDITOR_DEFAULT","標準エディタ");
define("_MD_AM_EDITOR_DEFAULT_DESC","このサイトで利用する標準のエディタを選択します。");

define("_MD_AM_EDITOR_ENABLED_LIST","利用可能なエディタ");
define("_MD_AM_EDITOR_ENABLED_LIST_DESC","モジュールで設定可能なエディタを選択します (モジュールでエディタを設定するオプションがあるとき)");

define("_MD_AM_ML_AUTOSELECT_ENABLED","お使いのブラウザによって言語を自動設定する");

define("_MD_AM_ALLOW_ANONYMOUS_VIEW_PROFILE","ゲストにもユーザ情報を公開する");
define("_MD_AM_ALLOW_ANONYMOUS_VIEW_PROFILE_DESC","このオプションを選択した場合、全てに人がサイトメンバーのプロフィールを見ることができます。これはコミュニティにとって有用かもしれませんが、個人情報保護の観点からは問題がりますのでお気をつけ下さい。");

define("_MD_AM_ENC_TYPE","パスワード暗号化を変更する(デフォルトはSHA512)");
define("_MD_AM_ENC_TYPEDSC","ユーザパスワード暗号化のアルゴリズムを変更します。<br />これを変更すると、全てのユーザのパスワードをリセットし、再設定する必要がありますので、ご注意下さい！");
define("_MD_AM_ENC_MD5","MD5 (おすすめしません)");
define("_MD_AM_ENC_SHA256","SHA 256");
define("_MD_AM_ENC_SHA384","SHA 384");
define("_MD_AM_ENC_SHA512","SHA 512 (推奨)");
define("_MD_AM_ENC_RIPEMD128","RIPEMD 128");
define("_MD_AM_ENC_RIPEMD160","RIPEMD 160");
define("_MD_AM_ENC_WHIRLPOOL","WHIRLPOOL");
define("_MD_AM_ENC_HAVAL1284","HAVAL 128,4");
define("_MD_AM_ENC_HAVAL1604","HAVAL 160,4");
define("_MD_AM_ENC_HAVAL1924","HAVAL 192,4");
define("_MD_AM_ENC_HAVAL2244","HAVAL 224,4");
define("_MD_AM_ENC_HAVAL2564","HAVAL 256,4");
define("_MD_AM_ENC_HAVAL1285","HAVAL 128,5");
define("_MD_AM_ENC_HAVAL1605","HAVAL 160,5");
define("_MD_AM_ENC_HAVAL1925","HAVAL 192,5");
define("_MD_AM_ENC_HAVAL2245","HAVAL 224,5");
define("_MD_AM_ENC_HAVAL2565","HAVAL 256,5");

//Content Manager
define("_MD_AM_CONTMANAGER","コンテンツマネージャー");
define("_MD_AM_DEFAULT_CONTPAGE","デフォルトページ");
define("_MD_AM_DEFAULT_CONTPAGEDSC","コンテンツマネージャでユーザに対して表示する標準のページを選択します。空欄の場合は作成された最も新しいページを表示します。");
define("_MD_AM_CONT_SHOWNAV","ユーザサイドにナビゲーションを表示しますか？");
define("_MD_AM_CONT_SHOWNAVDSC","コンテンツマネージャのナビゲーションを表示する場合は「はい」を選択してください。");
define("_MD_AM_CONT_SHOWSUBS","関連ページを表示しますか？");
define("_MD_AM_CONT_SHOWSUBSDSC","コンテンツマネージャで設定した関連ページを表示するかどうかを選択します。");
define("_MD_AM_CONT_SHOWPINFO","作成者と発行情報を表示しますか？");
define("_MD_AM_CONT_SHOWPINFODSC","ページの作成者などの情報を表示するかどうかを設定します。");
define("_MD_AM_CONT_ACTSEO","IDの代わりにメニュータイトルをURLで表示しますか(SEO対策)？");
define("_MD_AM_CONT_ACTSEODSC","「はい」を選択すると、id番号の代わりにタイトルをURLで表示します。");
//Captcha (Security image)
define('_MD_AM_USECAPTCHA', '登録メニューでCAPTCHA（画像認証）機能を使用しますか？');
define('_MD_AM_USECAPTCHADSC', '登録フォームで画像認証機能を使用するかどうかを設定します。');
define('_MD_AM_USECAPTCHAFORM', 'コメントフォームでも画像認証機能を使用しますか？');
define('_MD_AM_USECAPTCHAFORMDSC', 'スパム投稿を避けるためにコメントフォームで画像認証機能を利用するかどうかを設定します。');
define('_MD_AM_ALLWHTSIG', '署名欄で外部イメージやHTMLを表示する事を認めますか');
define('_MD_AM_ALLWHTSIGDSC', 'もし、攻撃者が外部画像を使って登録したら, 攻撃者は、訪問者のIPアドレスやブラウザの種類などが漏洩する可能性があります。<br />HTMLを許可すると署名欄を使った違法なスクリプトを動作されてしまう可能性があります。');
define('_MD_AM_ALLWSHOWSIG', 'サイト内で、署名を有効にしますか？');
define('_MD_AM_ALLWSHOWSIGDSC', 'このオプションを有効にすると、登録ユーザは投稿後に自分の署名を変更することができます。');
// < personalizacoes > fabio - Sat Apr 28 11:55:00 BRT 2007 11:55:00
define("_MD_AM_PERSON","その他の設定");
define("_MD_AM_GOOGLE_ANA","Google分析");
define("_MD_AM_GOOGLE_ANA_DESC","Google分析のIDコードを入力してください。例: <small>_uacct = \"UA-<font color=#FF0000><b>xxxxxx-x</b></font>\"</small><br />または<small><br />var pageTracker = _gat._getTracker( UA-\"<font color=#FF0000><b>xxxxxx-x</b></font>\");</small> (赤い太字のidコードを記述留守必要があります。)");
define("_MD_AM_LLOGOADM","管理者メニューの左のロゴ");
define("_MD_AM_LLOGOADM_DESC"," 管理者パネルの左上の画像を選択します。<br /><i>イメージを選択したり送信したりするためには、イメージマネージャでイメージカテゴリを最低でも１つは作成しておく必要があります。</i> ");
define("_MD_AM_LLOGOADM_URL","管理者左ロゴのリンクURL");
define("_MD_AM_LLOGOADM_ALT","管理者左ロゴのリンクタイトル");
define("_MD_AM_RLOGOADM","管理者右ロゴ");
define("_MD_AM_RLOGOADM_DESC"," S管理者パネルの右上の画像を選択します。<br /><i>イメージを選択したり送信したりするためには、イメージマネージャでイメージカテゴリを最低でも１つは作成しておく必要があります。</i> ");
define("_MD_AM_RLOGOADM_URL","管理者右ロゴのリンクURL");
define("_MD_AM_RLOGOADM_ALT","管理者右ロゴのリンクタイトルe");
define("_MD_AM_METAGOOGLE","Google メタタグ");
define("_MD_AM_METAGOOGLE_DESC",'オーナーシップを登録した後Googleで生成されたタグを登録するとページエラーなどの情報を得ることができます。id-codeを記入してください。例: <small>meta name="verify-v1" content="<font color=#FF0000><b>xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx</b></font>" </small><br />(赤い太字のid-codeを記入してください).<br />
詳しい情報は<a href="http://www.google.com/webmasters/" target="_blank">http://www.google.com/webmasters</a>でご覧下さい。');
define("_MD_AM_RSSLOCAL","管理者ニュースをフォードするURL");
define("_MD_AM_RSSLOCAL_DESC","ImpressCMSプロジェクトニュースの下に表示させるRSSフィードのURLを入力します");
define("_MD_AM_FOOTADM","管理者フッター");
define("_MD_AM_FOOTADM_DESC","管理者ページのフッターの内容");
define("_MD_AM_EMAILTTF","メールアドレス保護で使用するフォント");
define("_MD_AM_EMAILTTF_DESC","メールアドレス保護で使うフォントを選択します。<br /><i>これは、「メールアドレスをスパムから保護する」オプションを設定したときのみ有効です。</i>");
define("_MD_AM_EMAILLEN","メールアドレス保護のフォントサイズ");
define("_MD_AM_EMAILLEN_DESC","");
define("_MD_AM_EMAILCOLOR","メールアドレス保護のフォント色");
define("_MD_AM_EMAILCOLOR_DESC","");
define("_MD_AM_EMAILSHADOW","メールアドレス保護の影の色");
define("_MD_AM_EMAILSHADOW_DESC","影の色を設定したい場合は選択して下さい。何でもいい場合は空欄で結構です。");
define("_MD_AM_SHADOWX","影のＸ方向のオフセット");
define("_MD_AM_SHADOWX_DESC","影のＸ方向（水平方向）のオフセットをピクセル単位で入力してください。");
define("_MD_AM_SHADOWY","影のＹ方向のオフセット");
define("_MD_AM_SHADOWY_DESC","影のＹ方向（垂直方向）のオフセットをピクセル単位で入力してください。");
define("_MD_AM_EDITREMOVEBLOCK","ユーザサイドでブロックを編集したり削除したりできるようにしますか？");
define("_MD_AM_EDITREMOVEBLOCKDSC","このオプションを有効にすると、ブロックをダイレクトに編集したり削除したりできる２つのアイコンが表示されます。");

define("_MD_AM_EMAILPROTECT","ＳＰＡＭからメールアドレスを保護する？");
define("_MD_AM_EMAILPROTECTDSC","このオプションを有効にすると、常に表示されているメールアドレスをSPAMロボットから保護します。");
define("_MD_AM_MULTLOGINPREVENT","同一ユーザの複数ログインを禁止する");
define("_MD_AM_MULTLOGINPREVENTDSC","このオプションを有効にすると、同じユーザIDでのログインはできません。（最初にログインしたあと、そのセッションが閉じられない限りはログインができなくなります。ログアウトしないで閉じた場合に問題が起こる可能性があります）");
define("_MD_AM_MULTLOGINMSG","マルチログインが判明した時のメッセージ:");
define("_MD_AM_MULTLOGINMSG_DESC","ログイン済みのIDでログインしようとしたユーザに対して表示するメッセージです。 <br><i>同一IDでの複数ログインを禁止したときのみ有効です。</i>");
define("_MD_AM_GRAVATARALLOW","GRAVATAR?の利用を許可する");
define("_MD_AM_GRAVATARALWDSC","<a href='http://www.gravatar.com/' target='_blank'>Gravatar)</a>（フリーアバターサービス）で作られたアバターの使用を許可します。ImpressCMSは自動的に登録ユーザのメールアドレスにリンクされているGravatarの画像を表示します。");

define("_MD_AM_SHOW_ICMSMENU","ImpressCMS プロジェクトのメニューを表示しますか？");
define("_MD_AM_SHOW_ICMSMENU_DESC","表示させる場合は「はい」。させない場合は「いいえ」を選択してください。");

define("_MD_AM_SHORTURL","長いＵＲＬを省略する?");
define("_MD_AM_SHORTURLDSC","このオプションを有効にした場合は、フォーラムなどで文字数の長いＵＲＬを投稿した際に、自動的に設定された文字数以上は省略します。");
define("_MD_AM_URLLEN","URLの最大文字数");
define("_MD_AM_URLLEN_DESC","長いＵＲＬを省略するオプションを有効にした際の、最大文字数を設定します。");
define("_MD_AM_PRECHARS","開始文字数");
define("_MD_AM_PRECHARS_DESC","省略したURLで表示する最初の文字数を設定します。");
define("_MD_AM_LASTCHARS","終了文字数");
define("_MD_AM_LASTCHARS_DESC","省略したURLで表示する最後の文字数を設定します。");
define("_MD_AM_SIGMAXLENGTH","署名欄で使用出来る最大文字数");
define("_MD_AM_SIGMAXLENGTHDSC","署名で使用出来る最大文字数を設定します。<br /> 設定以上の文字は無視されます。<br /><i>長すぎるとデザインを壊す可能性があるのでご注意下さい。</i>");

define("_MD_AM_AUTHOPENID","OpenIDの利用を有効にする");
define("_MD_AM_AUTHOPENIDDSC","OpenID認証を有効にします。この機能は、OpenIDカウントを利用したログインを可能にします。OpenIDの利用については詳しい情報は<a href='http://wiki.impresscms.org/index.php?title=ImpressCMS_OpenID'>Wiki情報i</a>(英語)をご覧下さい。");
define("_MD_AM_USE_GOOGLE_ANA"," Google分析を有効にする?");
define("_MD_AM_USE_GOOGLE_ANA_DESC","");

// added in 1.1.2
define("_MD_AM_UNABLEENCCLOSED","データベース更新に失敗しました。サイトを閉鎖するまでパスワード暗号化方法を変更することはできません。");

######################## Added in 1.2 ###################################
define("_MD_AM_CAPTCHA","画像認証設定");
define("_MD_AM_CAPTCHA_MODE","画像認証モード");
define("_MD_AM_CAPTCHA_MODEDSC","サイトの画像認証タイプを選択してください。");
define("_MD_AM_CAPTCHA_SKIPMEMBER","画像認証しないグループ");
define("_MD_AM_CAPTCHA_SKIPMEMBERDSC","画像認証を市内グループを選択してください.");
define("_MD_AM_CAPTCHA_CASESENS","大文字と小文字を区別");
define("_MD_AM_CAPTCHA_CASESENSDSC","大文字と小文字を区別するか");
define("_MD_AM_CAPTCHA_MAXATTEMP","最大トライ数");
define("_MD_AM_CAPTCHA_MAXATTEMPDSC","それぞれのセッションで可能な最大試行数");
define("_MD_AM_CAPTCHA_NUMCHARS","最大文字?");
define("_MD_AM_CAPTCHA_NUMCHARSDSC","何文字の文字列を生成させますか");
define("_MD_AM_CAPTCHA_FONTMIN","最小フォントサイズ");
define("_MD_AM_CAPTCHA_FONTMINDSC","");
define("_MD_AM_CAPTCHA_FONTMAX","最大フォントサイズ");
define("_MD_AM_CAPTCHA_FONTMAXDSC","");
define("_MD_AM_CAPTCHA_BGTYPE","背景のタイプ");
define("_MD_AM_CAPTCHA_BGTYPEDSC","背景タイプ");
define("_MD_AM_CAPTCHA_BGNUM","背景画像");
define("_MD_AM_CAPTCHA_BGNUMDSC","生成する背景画像の数");
define("_MD_AM_CAPTCHA_POLPNT","ポリゴンポイント");
define("_MD_AM_CAPTCHA_POLPNTDSC","ポリゴンポイントの数");
define("_MD_AM_BAR","バー");
define("_MD_AM_CIRCLE","円");
define("_MD_AM_LINE","直線");
define("_MD_AM_RECTANGLE","三角形");
define("_MD_AM_ELLIPSE","楕円");
define("_MD_AM_POLYGON","ポリゴン");
define("_MD_AM_RANDOM","ランダム");
define("_MD_AM_CAPTCHA_IMG","画像");
define("_MD_AM_CAPTCHA_TXT","テキスト");
define("_MD_AM_CAPTCHA_OFF","使用しない");
define("_MD_AM_CAPTCHA_SKIPCHAR","文字をスキップ");
define("_MD_AM_CAPTCHA_SKIPCHARDSC","キャプチャを生成するときに文字入力をスキップ");
define('_MD_AM_PAGISTYLE','ページネーションリンク:');
define('_MD_AM_PAGISTYLE_DESC','ページネーションリンクを選択.');
define('_MD_AM_ALLWCHGUNAME', 'ユーザが表示名を変更出来る?');
define('_MD_AM_ALLWCHGUNAMEDSC', '');
define("_MD_AM_JALALICAL","JaLaliの拡張カレンダーを使用する");
define("_MD_AM_JALALICALDSC","これを選択すると、JaLaliの拡張カレンダーを使用することができます。ただし、ブラウザによってはこの拡張カレンダーは使用出来ませんのでご注意下さい。");
define("_MD_AM_NOMAILPROTECT","なし");
define("_MD_AM_GDMAILPROTECT","GD保護");
define("_MD_AM_REMAILPROTECT","再画像処理");
define("_MD_AM_RECPRVKEY","再画像処理プライベートAPIコード");
define("_MD_AM_RECPRVKEY_DESC","");
define("_MD_AM_RECPUBKEY","再画像処理公開APIコード");
define("_MD_AM_RECPUBKEY_DESC","");
define("_MD_AM_CONT_NUMPAGES","タグモードでの表示ページ数");
define("_MD_AM_CONT_NUMPAGESDSC","タグモードでの表示ページ数.");
define("_MD_AM_CONT_TEASERLENGTH","お誘いの長さ(Teaser Length)？");
define("_MD_AM_CONT_TEASERLENGTHDSC","Number of characters of the page teaser in list by tag mode.<br />Set to 0 to not limit.");
define("_MD_AM_STARTPAGEDSC","それぞれのグループに表示させたいモジュールもしくはスタートページを選択");
define("_MD_AM_DELUSRES","非アクティブユーザを削除する期間");
define("_MD_AM_DELUSRESDSC","このオプションは登録したけれど一定期間以上アクティブ化していないユーザを削除します。その期間");
define("_MD_AM_PLUGINS","プラグインマネージャ");
define("_MD_AM_SELECTSPLUGINS","使用するプラグインを選択");
define("_MD_AM_SELECTSPLUGINS_DESC","テキストを整形するプラグインを選択.");
define("_MD_AM_GESHI_DEFAULT","文法チェックのプラグイン(GeSHi)を選択");
define("_MD_AM_GESHI_DEFAULT_DESC","GeSHi (Generic Syntax Hilighter)はコードの文法チェッカーです.");
define("_MD_AM_SELECTSHIGHLIGHT","コードのハイライトタイプを選択");
define("_MD_AM_SELECTSHIGHLIGHT_DESC","ここであなたのコードのハイライトツールを選択出来ます.");
define("_MD_AM_HIGHLIGHTER_GESHI","GeSHi ハイライター");
define("_MD_AM_HIGHLIGHTER_PHP","PHP ハイライター");
define("_MD_AM_HIGHLIGHTER_OFF","使用しない");
define('_MD_AM_DODEEPSEARCH', "'深い検索'をする?");
define('_MD_AM_DODEEPSEARCHDSC', "それぞれのモジュールで深い検索をしますか？ただし検索スピードは低下します!");
define('_MD_AM_NUMINITSRCHRSLTS', "検索結果の表示数: (一般検索)");
define('_MD_AM_NUMINITSRCHRSLTSDSC', "'検索結果の表示数: (一般検索)");
define('_MD_AM_NUMMDLSRCHRESULTS', "１ページあたりの検索件数:");
define('_MD_AM_NUMMDLSRCHRESULTSDSC', "１ページあたりの検索件数.");
define('_MD_AM_ADMIN_DTHEME', '管理者テーマ');
define('_MD_AM_ADMIN_DTHEME_DESC', '');
define('_MD_AM_CUSTOMRED', 'Ajaxを使用する?');
define('_MD_AM_CUSTOMREDDSC', '');
define('_MD_AM_DTHEMEDSC','デフォルトテーマはあなたのサイトを表示します.');

// Added in 1.2

// HTML Purifier preferences
define("_MD_AM_PURIFIER","HTMLPurifier セッティング");
define("_MD_AM_PURIFIER_ENABLE","HTML Purifierを有効にする");
define("_MD_AM_PURIFIER_ENABLEDSC","'yes'でHTML Purifierフィルタを有効にします");
//HTML section
define("_MD_AM_PURIFIER_HTML_TIDYLEVEL","HTML Tidy Level");
define("_MD_AM_PURIFIER_HTML_TIDYLEVELDSC","General level of cleanliness the Tidy module should enforce.<br /><br />
None = No extra tidying should be done,<br />Light = Only fix elements that would be discarded otherwise due to lack of support in doctype,<br />
Medium = Enforce best practices,<br />Heavy = Transform all deprecated elements and attributes to standards compliant equivalents.");
define("_MD_AM_PURIFIER_NONE","なし");
define("_MD_AM_PURIFIER_LIGHT","軽");
define("_MD_AM_PURIFIER_MEDIUM","中 (recommended)");
define("_MD_AM_PURIFIER_HEAVY","堅固");
define("_MD_AM_PURIFIER_HTML_DEFID","HTML定義ID");
define("_MD_AM_PURIFIER_HTML_DEFIDDSC","Sets the default ID name of the purifier configuration (leave as is, unless you are creating custom configurations & that you know what you are doing");
define("_MD_AM_PURIFIER_HTML_DEFREV","HTML定義リビジョン番号");
define("_MD_AM_PURIFIER_HTML_DEFREVDSC","Example: revision 3 is more up-to-date than revision 2. Thus, when this gets incremented, the cache handling is smart enough to clean up any older revisions of your definition as well as flush the cache.<br />You can leave this as is unless you know what you are doing & are editing the purifier files directly");
define("_MD_AM_PURIFIER_HTML_DOCTYPE","HTML 文書タイプ");
define("_MD_AM_PURIFIER_HTML_DOCTYPEDSC","Doctype to use during filtering. Technically speaking this is not actually a doctype (as it does not identify a corresponding DTD), but we are using this name for sake of simplicity. When non-blank, this will override any older directives like XHTML or HTML (Strict).");
define("_MD_AM_PURIFIER_HTML_ALLOWELE","許容する項目");
define("_MD_AM_PURIFIER_HTML_ALLOWELEDSC","Whitelist of HTML Elements that are allowed to be posted. Any elements entered here will not be filtered out of user posts. You should only allow safe html elements.");
define("_MD_AM_PURIFIER_HTML_ALLOWATTR","許容する属性");
define("_MD_AM_PURIFIER_HTML_ALLOWATTRDSC","Whitelist of HTML Attributes that are allowed to be posted. Any attributes entered here will not be filtered out of user posts. You should only allow safe html attirbutes.<br /><br />Format your attributes as follows:<br />element.attribute (example: div.class) will allow you to use the class attribute with div tags. you can also use wildcards: *.class for example will allow the class attribute in all allowed elements.");
define("_MD_AM_PURIFIER_HTML_FORBIDELE","禁止する項目");
define("_MD_AM_PURIFIER_HTML_FORBIDELEDSC","This is the logical inverse of  HTML.Allowed Elements, and it will override that directive, or any other directive.");
define("_MD_AM_PURIFIER_HTML_FORBIDATTR","禁止する属性");
define("_MD_AM_PURIFIER_HTML_FORBIDATTRDSC"," While this directive is similar to  HTML Allowed Attributes, for forwards-compatibility with XML, this attribute has a different syntax.<br />Instead of tag.attr, use tag@attr. To disallow href attributes in a tags, set this directive to a@href.<br />You can also disallow an attribute globally with attr or *@attr (either syntax is fine; the latter is provided for consistency with HTML Allowed Attributes).<br /><br />Warning: This directive complements  HTML Forbidden Elements, accordingly, check out that directive for a discussion of why you should think twice before using this directive.");
define("_MD_AM_PURIFIER_HTML_MAXIMGLENGTH","最大画像幅");
define("_MD_AM_PURIFIER_HTML_MAXIMGLENGTHDSC","This directive controls the maximum number of pixels in the width and height attributes in img tags. This is in place to prevent imagecrash attacks, disable with 0 at your own risk. ");
define("_MD_AM_PURIFIER_HTML_SAFEEMBED","利用出来る安全なEmbedタグ");
define("_MD_AM_PURIFIER_HTML_SAFEEMBEDDSC","Whether or not to permit embed tags in documents, with a number of extra security features added to prevent script execution. This is similar to what websites like MySpace do to embed tags. Embed is a proprietary element and will cause your website to stop validating. You probably want to enable this with HTML Safe Object. Highly experimental.");
define("_MD_AM_PURIFIER_HTML_SAFEOBJECT","利用出来る安全なオブジェクト");
define("_MD_AM_PURIFIER_HTML_SAFEOBJECTDSC","Whether or not to permit object tags in documents, with a number of extra security features added to prevent script execution. This is similar to what websites like MySpace do to object tags. You may also want to enable  HTML Safe Embed for maximum interoperability with Internet Explorer, although embed tags will cause your website to stop validating. Highly experimental.");
define("_MD_AM_PURIFIER_HTML_ATTRNAMEUSECDATA","Relax DTD Name Attribute Parsing");
define("_MD_AM_PURIFIER_HTML_ATTRNAMEUSECDATADSC","The W3C specification DTD defines the name attribute to be CDATA, not ID, due to limitations of DTD. In certain documents, this relaxed behavior is desired, whether it is to specify duplicate names, or to specify names that would be illegal IDs (for example, names that begin with a digit.) Set this configuration directive to yes to use the relaxed parsing rules.");
// URI Section
define("_MD_AM_PURIFIER_URI_DEFID","URL定義ID");
define("_MD_AM_PURIFIER_URI_DEFIDDSC","Unique identifier for a custom-built URI definition. If you want to add custom URIFilters, you must specify this value. (leave as is unless you know what you are doing)");
define("_MD_AM_PURIFIER_URI_DEFREV","URL定義リビジョン番号");
define("_MD_AM_PURIFIER_URI_DEFREVDSC","Example: revision 3 is more up-to-date than revision 2. Thus, when this gets incremented, the cache handling is smart enough to clean up any older revisions of your definition as well as flush the cache.<br />You can leave this as is unless you know what you are doing & are editing the purifier files directly");
define("_MD_AM_PURIFIER_URI_DISABLE","ユーザの投稿にはURLの投稿を許可しない");
define("_MD_AM_PURIFIER_URI_DISABLEDSC","Disabling URI will prevent users from posting any links whatsoever, it is not recommended to enable this except for test purposes.<br />Default is 'No'");
define("_MD_AM_PURIFIER_URI_BLACKLIST","URLブラックリスト");
define("_MD_AM_PURIFIER_URI_BLACKLISTDSC","Enter Domain names that should be filtered (removed) from user posts.");
define("_MD_AM_PURIFIER_URI_ALLOWSCHEME","利用出来るURLスキーム");
define("_MD_AM_PURIFIER_URI_ALLOWSCHEMEDSC","Whitelist that defines the schemes that a URI is allowed to have. This prevents XSS attacks from using pseudo-schemes like javascript or mocha.<br />Accepted values (http, https, ftp, mailto, nntp, news)");
define("_MD_AM_PURIFIER_URI_HOST","URLホストドメイン");
define("_MD_AM_PURIFIER_URI_HOSTDSC","Enter URI Host. Leave blank to disable!");
define("_MD_AM_PURIFIER_URI_BASE","URLベースドメイン");
define("_MD_AM_PURIFIER_URI_BASEDSC","Enter URI Base. Leave blank to disable!");
define("_MD_AM_PURIFIER_URI_DISABLEEXT","利用出来ない外部リンク");
define("_MD_AM_PURIFIER_URI_DISABLEEXTDSC","Disables links to external websites. This is a highly effective anti-spam and anti-pagerank-leech measure, but comes at a hefty price: nolinks or images outside of your domain will be allowed.<br />Non-linkified URIs will still be preserved. If you want to be able to link to subdomains or use absolute URIs, enable URI Host for your website.");
define("_MD_AM_PURIFIER_URI_DISABLEEXTRES","利用出来ない外部リソース");
define("_MD_AM_PURIFIER_URI_DISABLEEXTRESDSC","Disables the embedding of external resources, preventing users from embedding things like images from other hosts. This prevents access tracking (good for email viewers), bandwidth leeching, cross-site request forging, goatse.cx posting, and other nasties, but also results in a loss of end-user functionality (they can't directly post a pic they posted from Flickr anymore). Use it if you don't have a robust user-content moderation team. ");
define("_MD_AM_PURIFIER_URI_DISABLERES","利用出来ないリソース");
define("_MD_AM_PURIFIER_URI_DISABLERESDSC","Disables embedding resources, essentially meaning no pictures. You can still link to them though. See  URI Disable External Resources for why this might be a good idea.");
define("_MD_AM_PURIFIER_URI_MAKEABS","URLを完全にする");
define("_MD_AM_PURIFIER_URI_MAKEABSDSC","Converts all URIs into absolute forms. This is useful when the HTML being filtered assumes a specific base path, but will actually be viewed in a different context (and setting an alternate base URI is not possible).<br /><br />URI Base must be enabled for this directive to work.");
// Filter Section
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEESC","スタイルブロックでの危険な文字を除去");
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEESCDSC","Whether or not to escape the dangerous characters <, > and &  as \3C, \3E and \26, respectively. This can be safely set to false if the contents of StyleBlocks will be placed in an external stylesheet, where there is no risk of it being interpreted as HTML.");
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEBLKSCOPE","スタイルブロックの範囲を入力");
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEBLKSCOPEDSC","If you would like users to be able to define external stylesheets, but only allow them to specify CSS declarations for a specific node and prevent them from fiddling with other elements, use this directive.<br />It accepts any valid CSS selector, and will prepend this to any CSS declaration extracted from the document.<br /><br />For example, if this directive is set to #user-content and a user uses the selector a:hover, the final selector will be #user-content a:hover.<br /><br />The comma shorthand may be used; consider the above example, with #user-content, #user-content2, the final selector will be #user-content a:hover, #user-content2 a:hover.");
define("_MD_AM_PURIFIER_FILTER_ENABLEYOUTUBE","YouTubeの貼り付けを許可する");
define("_MD_AM_PURIFIER_FILTER_ENABLEYOUTUBEDSC","This directive enables YouTube video embedding in HTML Purifier. Check <a href='http://htmlpurifier.org/docs/enduser-youtube.html'>this</a> document on embedding videos for more information on what this filter does.");
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEBLK","スタイルブロックを抽出？");
define("_MD_AM_PURIFIER_FILTER_EXTRACTSTYLEBLKDSC","Requires CSSTidy Plugin to be installed).<br /><br />This directive turns on the style block extraction filter, which removes style blocks from input HTML, cleans them up with CSSTidy, and places them in the StyleBlocks context variable, for further use by you, usually to be placed in an external stylesheet, or a style block in the head of your document.<br /><br />Warning: It is possible for a user to mount an imagecrash attack using this CSS. Counter-measures are difficult; it is not simply enough to limit the range of CSS lengths (using relative lengths with many nesting levels allows for large values to be attained without actually specifying them in the stylesheet), and the flexible nature of selectors makes it difficult to selectively disable lengths on image tags (HTML Purifier, however, does disable CSS width and height in inline styling). There are probably two effective counter measures: an explicit width and height set to auto in all images in your document (unlikely) or the disabling of width and height (somewhat reasonable). Whether or not these measures should be used is left to the reader.");
define("_MD_AM_PURIFIER_FILTER_CUSTOM","カスタムフィルタを選択");
define("_MD_AM_PURIFIER_FILTER_CUSTOMDSC","Select Custom Movie filters From the list");
// Core Section
define("_MD_AM_PURIFIER_CORE_ESCINVALIDTAGS","不要なタグを除去");
define("_MD_AM_PURIFIER_CORE_ESCINVALIDTAGSDSC","When enabled, invalid tags will be written back to the document as plain text. Otherwise, they are silently dropped.");
define("_MD_AM_PURIFIER_CORE_ESCNONASCIICHARS","ASCII文字以外を除去");
define("_MD_AM_PURIFIER_CORE_ESCNONASCIICHARSDSC","This directive overcomes a deficiency in %Core.Encoding by blindly converting all non-ASCII characters into decimal numeric entities before converting it to its native encoding. This means that even characters that can be expressed in the non-UTF-8 encoding will be entity-ized, which can be a real downer for encodings like Big5. It also assumes that the ASCII repetoire is available, although this is the case for almost all encodings. Anyway, use UTF-8!");
define("_MD_AM_PURIFIER_CORE_HIDDENELE","隠れ項目を許可する");
define("_MD_AM_PURIFIER_CORE_HIDDENELEDSC","This directive is a lookup array of elements which should have their contents removed when they are not allowed by the HTML definition. For example, the contents of a script tag are not normally shown in a document, so if script tags are to be removed, their contents should be removed to. This is opposed to a b  tag, which defines some presentational changes but does not hide its contents.");
define("_MD_AM_PURIFIER_CORE_COLORKEYS","色のキーワード");
define("_MD_AM_PURIFIER_CORE_COLORKEYSDSC","Lookup array of color names to six digit hexadecimal number corresponding to color, with preceding hash mark. Used when parsing colors.");
define("_MD_AM_PURIFIER_CORE_REMINVIMG","不的確なイメージを除去");
define("_MD_AM_PURIFIER_CORE_REMINVIMGDSC","This directive enables pre-emptive URI checking in img tags, as the attribute validation strategy is not authorized to remove elements from the document. Default = yes");
// AutoFormat Section
define("_MD_AM_PURIFIER_AUTO_AUTOPARA","自動改行を有効にする");
define("_MD_AM_PURIFIER_AUTO_AUTOPARADSC","This directive turns on auto-paragraphing, where double newlines are converted in to paragraphs whenever possible.<br /> Auto-paragraphing:<br /><br />* Always applies to inline elements or text in the root node,<br />* Applies to inline elements or text with double newlines in nodes that allow paragraph tags,<br />* Applies to double newlines in paragraph tags.<br /></br>p tags must be allowed for this directive to take effect. We do not use br tags for paragraphing, as that is semantically incorrect.<br />To prevent auto-paragraphing as a content-producer, refrain from using double-newlines except to specify a new paragraph or in contexts where it has special meaning (whitespace usually has no meaning except in tags like pre, so this should not be difficult.) To prevent the paragraphing of inline text adjacent to block elements, wrap them in div tags (the behavior is slightly different outside of the root node.)");
define("_MD_AM_PURIFIER_AUTO_DISPLINKURI","リンク表示を有効にする");
define("_MD_AM_PURIFIER_AUTO_DISPLINKURIDSC","This directive turns on the in-text display of URIs in <a> tags, and disables those links. For example, <a href=\"http://example.com\">example</a> becomes example (http://example.com).");
define("_MD_AM_PURIFIER_AUTO_LINKIFY","自動リンクを有効にする");
define("_MD_AM_PURIFIER_AUTO_LINKIFYDSC","This directive turns on linkification, auto-linking http, ftp and https URLs. a tags with the href attribute must be allowed. ");
define("_MD_AM_PURIFIER_AUTO_PURILINKIFY","内部の自動リンクを有効にする");
define("_MD_AM_PURIFIER_AUTO_PURILINKIFYDSC","Internal auto-formatter that converts configuration directives in syntax %Namespace.Directive to links. a tags with the href attribute must be allowed. (Leave this as is if you are not having any problems)");
define("_MD_AM_PURIFIER_AUTO_CUSTOM","カスタム名自動フォーマットを許可する");
define("_MD_AM_PURIFIER_AUTO_CUSTOMDSC","This directive can be used to add custom auto-format injectors. Specify an array of injector names (class name minus the prefix) or concrete implementations. Injector class must exist. please visit <a href='http://www.htmlpurifier.org'>HTML Purifier Homepage</a> for more info.");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTY","カラの要素を除去する");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTYDSC"," When enabled, HTML Purifier will attempt to remove empty elements that contribute no semantic information to the document. The following types of nodes will be removed:<br /><br />
 * Tags with no attributes and no content, and that are not empty elements (remove \<a\>\</a\> but not \<br /\>), and<br />
 * Tags with no content, except for:<br />
   o The colgroup element, or<br />
   o Elements with the id or name attribute, when those attributes are permitted on those elements.<br /><br />
Please be very careful when using this functionality; while it may not seem that empty elements contain useful information, they can alter the layout of a document given appropriate styling. This directive is most useful when you are processing machine-generated HTML, please avoid using it on regular user HTML.<br /><br />
Elements that contain only whitespace will be treated as empty. Non-breaking spaces, however, do not count as whitespace. See 'Remove Empty Spaces' for alternate behavior.");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTYNBSP","改行しないスペースを除去");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTYNBSPDSC","When enabled, HTML Purifier will treat any elements that contain only non-breaking spaces as well as regular whitespace as empty, and remove them when 'Remove Empty Elements' is enabled.<br /><br />
See 'Remove Empty Nbsp Override' for a list of elements that don't have this behavior applied to them.");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTYNBSPEXCEPT","カラのnbspタグを除去");
define("_MD_AM_PURIFIER_AUTO_REMOVEEMPTYNBSPEXCEPTDSC","When enabled, this directive defines what HTML elements should not be removed if they have only a non-breaking space in them.");
// Attribute Section
define("_MD_AM_PURIFIER_ATTR_ALLOWFRAMETARGET","フレームターゲットを許可");
define("_MD_AM_PURIFIER_ATTR_ALLOWFRAMETARGETDSC","Lookup table of all allowed link frame targets. Some commonly used link targets include _blank, _self, _parent and _top. Values should be lowercase, as validation will be done in a case-sensitive manner despite W3C's recommendation. XHTML 1.0 Strict does not permit the target attribute so this directive will have no effect in that doctype. XHTML 1.1 does not enable the Target module by default, you will have to manually enable it (see the module documentation for more details.)");
define("_MD_AM_PURIFIER_ATTR_ALLOWREL","関連文書を許可");
define("_MD_AM_PURIFIER_ATTR_ALLOWRELDSC","List of allowed forward document relationships in the rel attribute. Common values may be nofollow or print.<br /><br />Default = external, nofollow, external nofollow & lightbox.");
define("_MD_AM_PURIFIER_ATTR_ALLOWCLASSES","クラスの値を許可");
define("_MD_AM_PURIFIER_ATTR_ALLOWCLASSESDSC","List of allowed class values in the class attribute. Leave This empty to allow all values in the Class Attribute.");
define("_MD_AM_PURIFIER_ATTR_FORBIDDENCLASSES","クラスの値を禁止");
define("_MD_AM_PURIFIER_ATTR_FORBIDDENCLASSESDSC","List of Forbidden class values in the class attribute. Leave This empty to allow all values in the Class Attribute.");
define("_MD_AM_PURIFIER_ATTR_DEFINVIMG","デフォルトの無効イメージ");
define("_MD_AM_PURIFIER_ATTR_DEFINVIMGDSC","This is the default image an img tag will be pointed to if it does not have a valid src attribute. In future versions, we may allow the image tag to be removed completely, but due to design issues, this is not possible right now.");
define("_MD_AM_PURIFIER_ATTR_DEFINVIMGALT","デフォルトの無効イメージaltタグ");
define("_MD_AM_PURIFIER_ATTR_DEFINVIMGALTDSC","This is the content of the alt tag of an invalid image if the user had not previously specified an alt attribute. It has no effect when the image is valid but there was no alt attribute present.");
define("_MD_AM_PURIFIER_ATTR_DEFIMGALT","デフォルトのイメージAltタグ");
define("_MD_AM_PURIFIER_ATTR_DEFIMGALTDSC","This is the content of the alt tag of an image if the user had not previously specified an alt attribute.<br />This applies to all images without a valid alt attribute, as opposed to Default Invalid Alt Tag, which only applies to invalid images, and overrides in the case of an invalid image.<br />Default behavior with null is to use the basename of the src tag for the alt.");
define("_MD_AM_PURIFIER_ATTR_CLASSUSECDATA","NMTokens か CDATA 仕様を利用");
define("_MD_AM_PURIFIER_ATTR_CLASSUSECDATADSC","If null, class will auto-detect the doctype and, if matching XHTML 1.1 or XHTML 2.0, will use the restrictive NMTOKENS specification of class. Otherwise, it will use a relaxed CDATA definition. If true, the relaxed CDATA definition is forced; if false, the NMTOKENS definition is forced. To get behavior of HTML Purifier prior to 4.0.0, set this directive to false. Some rational behind the auto-detection: in previous versions of HTML Purifier, it was assumed that the form of class was NMTOKENS, as specified by the XHTML Modularization (representing XHTML 1.1 and XHTML 2.0). The DTDs for HTML 4.01 and XHTML 1.0, however specify class as CDATA. HTML 5 effectively defines it as CDATA, but with the additional constraint that each name should be unique (this is not explicitly outlined in previous specifications).");
define("_MD_AM_PURIFIER_ATTR_ENABLEID","ID属性を許可?");
define("_MD_AM_PURIFIER_ATTR_ENABLEIDDSC","Allows the ID attribute in HTML. This is disabled by default due to the fact that without proper configuration user input can easily break the validation of a webpage by specifying an ID that is already on the surrounding HTML. If you don't mind throwing caution to the wind, enable this directive, but I strongly recommend you also consider blacklisting IDs you use (ID Blacklist) or prefixing all user supplied IDs (ID Prefix).");
define("_MD_AM_PURIFIER_ATTR_IDPREFIX","属性IDプレフィクスをセット");
define("_MD_AM_PURIFIER_ATTR_IDPREFIXDSC","String to prefix to IDs. If you have no idea what IDs your pages may use, you may opt to simply add a prefix to all user-submitted ID attributes so that they are still usable, but will not conflict with core page IDs. Example: setting the directive to 'user_' will result in a user submitted 'foo' to become 'user_foo' Be sure to set 'Allow ID Attribute' to yes before using this.");
define("_MD_AM_PURIFIER_ATTR_IDPREFIXLOCAL","カスタムの自動フォーマットを許可");
define("_MD_AM_PURIFIER_ATTR_IDPREFIXLOCALDSC","Temporary prefix for IDs used in conjunction with Attribute ID Prefix. If you need to allow multiple sets of user content on web page, you may need to have a seperate prefix that changes with each iteration. This way, seperately submitted user content displayed on the same page doesn't clobber each other. Ideal values are unique identifiers for the content it represents (i.e. the id of the row in the database). Be sure to add a seperator (like an underscore) at the end. Warning: this directive will not work unless Attribute ID Prefix is set to a non-empty value!");
define("_MD_AM_PURIFIER_ATTR_IDBLACKLIST","属性IDのブラックリスト");
define("_MD_AM_PURIFIER_ATTR_IDBLACKLISTDSC","Array of IDs not allowed in the document.");
// CSS Section
define("_MD_AM_PURIFIER_CSS_ALLOWIMPORTANT","!important を CSS スタイルで許可する");
define("_MD_AM_PURIFIER_CSS_ALLOWIMPORTANTDSC","This parameter determines whether or not !important cascade modifiers should be allowed in user CSS. If no, !important will stripped.");
define("_MD_AM_PURIFIER_CSS_ALLOWTRICKY","Tricky CSS Stylesを許可する");
define("_MD_AM_PURIFIER_CSS_ALLOWTRICKYDSC","This parameter determines whether or not to allow \"tricky\" CSS properties and values. Tricky CSS properties/values can drastically modify page layout or be used for deceptive practices but do not directly constitute a security risk. For example, display:none; is considered a tricky property that will only be allowed if this directive is set to no.");
define("_MD_AM_PURIFIER_CSS_ALLOWPROP","利用出来るCSSプロパティ");
define("_MD_AM_PURIFIER_CSS_ALLOWPROPDSC","If HTML Purifier's style attributes set is unsatisfactory for your needs, you can overload it with your own list of tags to allow. Note that this method is subtractive: it does its job by taking away from HTML Purifier usual feature set, so you cannot add an attribute that HTML Purifier never supported in the first place.<br /><br />Warning: If another preference conflicts with the elements here, that preference will win and override.");
define("_MD_AM_PURIFIER_CSS_DEFREV","CSS定義リビジョン");
define("_MD_AM_PURIFIER_CSS_DEFREVDSC","Revision identifier for your custom definition. See HTML Definition Revision for details.");
define("_MD_AM_PURIFIER_CSS_MAXIMGLEN","CSS 最大イメージ長さ");
define("_MD_AM_PURIFIER_CSS_MAXIMGLENDSC","This parameter sets the maximum allowed length on img tags, effectively the width and height properties. Only absolute units of measurement (in, pt, pc, mm, cm) and pixels (px) are allowed. This is in place to prevent imagecrash attacks, disable with null at your own risk. This directive is similar to HTML Max Image Length, and both should be concurrently edited, although there are subtle differences in the input format (the CSS max is a number with a unit).");
define("_MD_AM_PURIFIER_CSS_PROPRIETARY","独自のCSS値を許可");
define("_MD_AM_PURIFIER_CSS_PROPRIETARYDSC","Whether or not to allow safe, proprietary CSS values.");
// purifier config options
define("_MD_AM_PURIFIER_401T","HTML 4.01 Transitional");
define("_MD_AM_PURIFIER_401S","HTML 4.01 Strict");
define("_MD_AM_PURIFIER_X10T","XHTML 1.0 Transitional");
define("_MD_AM_PURIFIER_X10S","XHTML 1.0 Strict");
define("_MD_AM_PURIFIER_X11","XHTML 1.1");
define("_MD_AM_PURIFIER_WEGAME","WEGAME Movies");
define("_MD_AM_PURIFIER_VIMEO","Vimeo Movies");
define("_MD_AM_PURIFIER_LOCALMOVIE","Local Movies");
define("_MD_AM_PURIFIER_GOOGLEVID","Google Video");
define("_MD_AM_PURIFIER_LIVELEAK","LiveLeak Movies");

define("_MD_AM_UNABLECSSTIDY", "CSSTidyプラグインが見つかりませんでした, コピーがちゃんと行われているかを確認してください。");

// Autotasks
if(!defined('_MD_AM_AUTOTASKS')){define('_MD_AM_AUTOTASKS', '自動タスク');}
define("_MD_AM_AUTOTASKS_SYSTEM", "プロセス中のシステム");
define("_MD_AM_AUTOTASKS_HELPER", "ヘルパーアプリ");
define("_MD_AM_AUTOTASKS_HELPER_PATH", "ヘルパーアプリのパス");

define("_MD_AM_AUTOTASKS_SYSTEMDSC", "どのタスクシステムを利用して自動タスクを行いますか?");
define("_MD_AM_AUTOTASKS_HELPERDSC", "For any processing system other than 'internal', please specify a helper application. However only one application will be used, so choose carefully.");
define("_MD_AM_AUTOTASKS_HELPER_PATHDSC", "If your helper application is not located in system default path, you have to specify the path to your helper application.");
define("_MD_AM_AUTOTASKS_USER", "システムユーザ");
define("_MD_AM_AUTOTASKS_USERDSC", "System user to be used for task execution.");

//source editedit
define("_MD_AM_SRCEDITOR_DEFAULT","標準のエディタ");
define("_MD_AM_SRCEDITOR_DEFAULT_DESC","Select the default Editor for editing source codes.");

// added in 1.2.1
define("_MD_AM_SMTPSECURE","SMTPセキュリティ");
define("_MD_AM_SMTPSECUREDESC","SMTP認証方法 (SSLがデフォルト)");
define("_MD_AM_SMTPAUTHPORT","SMTPポート");
define("_MD_AM_SMTPAUTHPORTDESC","SMTPメールサーバーが使用するポート(デフォルト 465)");

// added in 1.3
define("_MD_AM_PURIFIER_OUTPUT_FLASHCOMPAT","IE Flash 互換");
define("_MD_AM_PURIFIER_OUTPUT_FLASHCOMPATDSC","はいを選択すると、HTML Purifier はIE互換コードを作成します。もしHTML.SafeObjectを有効にするのであれば行ってください.");
define("_MD_AM_PURIFIER_HTML_FLASHFULLSCRN","Flashオブジェクトを全画面で表示");
define("_MD_AM_PURIFIER_HTML_FLASHFULLSCRNDSC","はいを選択すると、HTML Purifier はFlashの全画面化を許可します.");
define("_MD_AM_PURIFIER_CORE_NORMALNEWLINES","新しいラインを標準化");
define("_MD_AM_PURIFIER_CORE_NORMALNEWLINESDSC","Whether or not to normalize newlines to the operating system default. When false, HTML Purifier will attempt to preserve mixed newline files.");
define('_MD_AM_AUTHENTICATION_DSC', 'Manage security settings related to accessibility. Settings that will effect how users accounts are handled.');
define('_MD_AM_AUTOTASKS_PREF_DSC', '自動タスクの設定.');
define('_MD_AM_CAPTCHA_DSC', 'Captcha機能の設定.');
define('_MD_AM_GENERAL_DSC', '全体設定を行います');
define('_MD_AM_PURIFIER_DSC', 'HTMLPurifier は様々な攻撃に対して保護します.');
define('_MD_AM_MAILER_DSC', 'メール方法を設定します.');
define('_MD_AM_METAFOOTER_DSC', 'メタ情報やフッタ情報を設定します');
define('_MD_AM_MULTILANGUAGE_DSC', 'Manage your sites Multi-language settings. Enable, and configure what languages are available and how they are triggered.');
define('_MD_AM_PERSON_DSC', 'Personalize the system with custom logos and other settings.');
define('_MD_AM_PLUGINS_DSC', 'Select which plugins are used and available to be used throughout your site.');
define('_MD_AM_SEARCH_DSC', 'Manage how the search function operates for your users.');
define('_MD_AM_USERSETTINGS_DSC', 'Manage how users register for your site. ser names length, formatting and password options.');
define('_MD_AM_CENSOR_DSC', 'Manage the language that is not permitted on your site.');
define("_MD_AM_PURIFIER_FILTER_ALLOWCUSTOM","カスタムフィルタを許可");
define("_MD_AM_PURIFIER_FILTER_ALLOWCUSTOMDSC","Allow Custom Filters?<br /><br />if enabled this will allow you to use custom filters located in;<br />'libraries/htmlpurifier/standalone/HTMLPurifier/Filter'");

// added in 1.3.2
define("_MD_AM_PURIFIER_HTML_SAFEIFRAME","セーフ iframeを利用可能にする");
define("_MD_AM_PURIFIER_HTML_SAFEIFRAMEDSC","Whether or not to permit Iframes in documents, with a number of extra security features added to prevent script execution. You must add safe domains in Safe Iframes URLs before enabling!.");
define("_MD_AM_PURIFIER_URI_SAFEIFRAMEREGEXP","セーフ iframeのURL");
define("_MD_AM_PURIFIER_URI_SAFEIFRAMEREGEXPDSC","A list of URLs that you want to allow to show iframe content on your site. This will be matched against an iframe URI. This is a relatively inflexible scheme, but works well enough for the most common use-case of iframes: embedded video. <br />Letting the site owner explicitly allow sites keeps unknown sites from showing iframes on your site with content you cannot control.<br /><br />
		Here are some example values:<br /><br />

		http://www.youtube.com/embed/ - Allow YouTube videos<br />
		http://player.vimeo.com/video/ - Allow Vimeo videos<br />
		http://www.youtube.com/embed/|http://player.vimeo.com/video/ - Allow both<br /><br />HTML Safe Iframe must be enabled for this to work.");

// added in 1.3.3
define("_MD_AM_ENC_RIPEMD256","RIPEMD 256");
define("_MD_AM_ENC_RIPEMD320","RIPEMD 320");
define("_MD_AM_ENC_SNEFRU256","Snefru 256");
define("_MD_AM_ENC_GOST","Gost");
